.catalog-subtitle {
	font-size:32px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 50px;
}

.title-h1 {
	text-align: center;
	font-size: 56px!important;
	margin-top: 20px!important;
	margin-bottom: 20px!important;
}

.youtub {
    margin-top: 100px;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
